package com.vetti.common.enums.hereMap;

public enum HereMapHazmatType {

    EXPLOSIVE("explosive","爆炸品"),GAS("gas","气体"),FLAMMABLE("flammable","易燃液体"),
    COMBUSTIBLE("combustible","易燃固体"),ORGANIC("organic","有机过氧化物"),POISON("poison","毒性物质"),
    RADIOACTIVE("radioactive","放射性物质"),CORROSIVE("corrosive","腐蚀性物质"), POISONOUS_INHALATION("poisonousInhalation","吸入有毒物质"),
    HARMFUL_TO_WATER("harmfulToWater","对水环境有害"),OTHER("other","其他危险品");


    private String code;
    private String name;


    HereMapHazmatType(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

}
